@charset "utf-8";
/* CSS Document by Mediarama Design Studio */

#bizSplashers hr {
border: 0px solid white;
height: 1px;
background-color: #ccc;
margin: 3px 0px;
width: 100%;
}

.clear {
clear: both;
width: 100%;
height: 1px;
}

#panel {
	background: #fff;
	height: 200px;
	display: none;
}
.slide {
	margin: 0px 0px 10px  0px;
	padding: 0;	
	background: url(images/btn-slide.gif) no-repeat center top;
	background: #fff;
	}
.btn-slide {
	background: url(images/white-arrow.gif) no-repeat right -50px;
	text-align: center;
	width: 144px;
	height: 31px;
	padding: 10px 10px 0 0;
	margin: 0 auto; 
	display: block;
	font: bold 120%/100%;
	color: #222;
	text-decoration: none;
}
.active {
	background-position: right 12px;
}



* {margin:0;padding:0;} 

html, body, #bizHolder {height: 100%; background-color: #fff;}

body > #bizHolder {height: auto; min-height: 100%;}

#bizMain {
width: 920px;
height: auto;
margin: 0px auto;
overflow:auto;
padding-bottom: 191px;
}  



/* framing */

#bizHead {
width:100%;
margin: 0px;
background-image:url(images/headerSlice.jpg);
background-repeat:repeat-x;
height: 70px;
}

#bizLogo {
margin-top: 8px;
background-image:url(images/headerLogo.png);
background-repeat:no-repeat;
float: left;

width: 150px;
height:48px;
}

#bizMenuholder {
width: 920px;
height:28px;
margin: 0px auto;
clear:both;
padding-top: 10px;
}

#bizMenu {
text-align: center;
float: right;
width: auto;
height: 26px;
overflow: hidden;

}

#bizSlides {
width: 920px; 
height: 355px;
margin: 0px auto;
clear: both;
}

#NEWSticker { 
height:20px; 
overflow: hidden; 
width: 918px;
border: 1px solid #e2e2e2;
background-color: #f8f8f8;
margin-bottom: 5px;
background-repeat:no-repeat;

}



#bizPage {
width: 920px;
height: auto;
margin: 0px auto;
clear:both;
}  

#bizRight {
padding: 10px;
float: right;

width: 252px;
min-height: 10px;  /* need to change to auto later */
background-color: #fff; 
}

#bizRight img {
border: none;
width: 250px;
margin: 0px auto;
}

#bizCont{
padding:10px;
float: left;
width: 610px; 
min-height: 10px; /* need to change to auto later */
background-color: #fff;  /* need to remove later */
}

 

#bizAdvert {
width: 918px;
height: 212px;
margin: 0px auto;
clear:both;

}



/* 3 box splashes for homepage */

#bizSplashers {
width: 920px;
height: 255px;
margin: 0px auto;
clear:both;
}

#bizSplashers a.index {
float: left;
margin:2px 0px;
clear: both;
}

#bizSplashers a.index:hover {
float: left;
margin:2px 0px;
clear: both;
}

#bizSplashers img {
width: 275px;
height: 95px;
margin-left: auto;
margin-right: auto;
margin-bottom: 7px;
padding: 7px;
border: 1px solid #ddd;
background-color: #f2f2f2;
border: none;
}

#biz1 {
width: 285px;

float: left;
background-color: #fff;
padding: 7px;
margin-right: 12px;
}

#biz2 {
width: 285px;

float: left;
background-color: #fff;
padding: 7px;
}

#biz3 {
width: 285px;

float: right;
background-color: #fff;
padding: 7px;
}

#bizBuy {
width: 285px;
height: 280px;
float: left;
background-color: #fff;
padding: 7px;
margin-right: 12px;
}

#bizSell {
width: 285px;
height: 280px;
float: left;
background-color: #fff;
padding: 7px;
}

#bizWhy {
width: 285px;
height: 280px;
float: right;
background-color: #fff;
padding: 7px;
}

/* 3 box extras and footer */ 

#bizFooter {
position: relative;
padding-top: 10px;
margin-top: -184px; 
height: 184px;
clear:both;
width:auto;
background-image:url(images/footerSlice.jpg);
background-repeat:repeat-x;
margin-left: 0px;
margin-right: 0px;
}


#bizExtra {
width: 275px;
height: 150px;
float: left;
padding: 7px;
margin-right: 25px;
}

#bizTips {
width: 275px;
height: 150px;
float: left;
padding: 7px;
}

#bizNews {
width: 275px;
height: 150px;
float: right;
padding: 7px 0px 7px 7px;
} 

#extraLinks { width: 100%; height: 50px; background-color: #0F0F0F;  } 
.leftExtras {float: left; }

/* Classes used for repeating certainn style tasks */

.bizSpacer { width: 95%; margin: 0px auto; height:10px; clear: both; }
.bizSpacerZeroHeight { width: 95%; margin: 0px auto; height:0px; clear: both; }
.bizCenter { width: 920px; margin: 0px auto; height: auto; clear: both; }
.images { max-width: 620px; padding-top: 10px; }


.bizSpacerForwardBack { width:100%; margin: 0px auto; height: 10px; clear: both; }
.back {float: left;}
.forward {float: right;}

#gallery { clear: both ;}